Subject: Re: Have rename() semantics changed?
From: Chris Johns <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 14 Jul 2000 19:43:22 +1000

"Larry Hall (RFK Partners, Inc)" wrote:
> 
> 
> According to the MSDN, FILE_SHARE_DELETE is a NT/W2K thingy.  That implies
> that this functionality is only available there.  One would hope that
> enabling it doesn't cause 9x to misbehave but who knows.  I suppose the
> constant could be conditionally compiled in if need be...
> 

This may explain the patch problem I reported not long ago. I think I
failed to meantion this was on Win95.

-- 
 Chris Johns, mailto:[email-masked] mailto:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]